#include "framework_test.h"

bool test_function_true() {
    return assert_true(false, "Test function true");
}

bool test_function_false() {
    return assert_false(false, "Reason why it failed");
}

void framework_test() {
    start_tests("Test Group Name");
    run_test("Test Name", test_function_true);
    run_test("Test Name", test_function_false);
    end_tests();
}
